import * as $dara from '@darabonba/typescript';
export declare class UpdateNetworkAclEntriesResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 1170A5A0-E760-4331-9133-A7D38D973215
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
